KDevelop can't find Qt library

Ralf Nolden nolden at kde.org
Wed Aug 30 17:24:39 UTC 2000


Sven Bauhan wrote:
> 
> Hi,
> 
> I have recently installed Version 1.2 of KDevelop. Configuring a new
> project this new version of kdevelop could not find the Qt1.44 libraries
> any more. How can I tell KDevelop the path to these libraries?
> Why does kdevelop search for the old Qt libraries at all? For my project
> I only need Qt2.0.
> 
> Thanks,
>         Sven
If you need Qt > 2.0, set the path to your Qt 2.x dir in the kdevelop
setup dialog and choose a Qt 2 application type in the kappwizard.

Ralf
-- 
The only way to get rid of a temptation is to yield to it. Oscar Wilde

**********************************
Ralf Nolden

The KDevelop Project
http://www.kdevelop.org

nolden at kde.org
rnolden at kdevelop.org
**********************************




More information about the KDevelop mailing list